<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba7a2aaaa464c19983682cf9f801e13f">
  <dict>
    <!--2020-03-28 11:06:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:06:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:06:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:06:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:06:09.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 11:06:09.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:06:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:06:09.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-06-10 11:01:45.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2020-03-28 11:06:09.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
